@charset "utf-8";
/* CSS Document */
#menu_member {
	width: 181px;
	height: auto;
	margin-bottom:20px;
	float: left;

}
#top_but_member {
	width: 181px;
	height: 38px;
	
}/*外層框*/
#top_but_member ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}/*UL設定不要有列表項目符號，並且不要有間距*/
#top_but_member li {
	width: 181px;
	float: left;
}/*可橫向排列，直立式按鈕及不需要float標籤*/
#top_but_member li a {
	height: auto;
	width: 181px;
	display: block;
	-webkit-transition: background-image 500ms linear;
	-moz-transition: background-image 500ms linear;
	-o-transition: background-image 500ms linear;
	transition: background-image 500ms linear;
}/*li內容有做連結時的設定，設定與圖片長寬相同並隱藏文字*/
#top_but_member li.top_but01 a {
	height: 38px;
	background-image: url(menu_01.jpg);
	
}/*按鈕1第一章圖*/
#top_but_member li.top_but01 a:hover {
	background-image: url(menu_01_.jpg);
}/*按鈕1第二張圖*/
#top_but_member li.active01 {
	height: 38px;
	background-image: url(menu_01_.jpg);
	
}

#top_but_member li.top_but02 a {
	height:37px;
	background-image: url(menu_02.jpg);
}/*按鈕2第一章圖*/
#top_but_member li.top_but02 a:hover {
	background-image: url(menu_02_.jpg);
}/*按鈕2第二張圖*/
#top_but_member li.active02 {
	height: 38px;
	background-image: url(menu_02_.jpg);
	
}


#top_but_member li.top_but03 a {
	height:37px;
	background-image: url(menu_03.jpg);
}/*按鈕3第一章圖*/
#top_but_member li.top_but03 a:hover {
	background-image: url(menu_03_.jpg);
}/*按鈕3第二張圖*/
#top_but_member li.active03 {
	height: 38px;
	background-image: url(menu_03_.jpg);
	
}

#top_but_member li.top_but04 a {
	height: 37px;
	background-image: url(menu_04.jpg);
}/*按鈕4第一章圖*/
#top_but_member li.top_but04 a:hover {
	background-image: url(menu_04_.jpg);
}/*按鈕4第二張圖*/
#top_but_member li.active04 {
	height: 38px;
	background-image: url(menu_04_.jpg);
	
}


#top_but_member li.top_but05 a {
	height:37px;
	background-image: url(menu_05.jpg);
}/*按鈕4第一章圖*/
#top_but_member li.top_but05 a:hover {
	background-image: url(menu_05_.jpg);
}/*按鈕4第二張圖*/
#top_but_member li.active05 {
	height: 38px;
	background-image: url(menu_05_.jpg);
	
}


#top_but_member li.top_but06 a {
	height: 37px;
	background-image: url(menu_06.jpg);
}/*按鈕4第一章圖*/
#top_but_member li.top_but06 a:hover {
	background-image: url(menu_06_.jpg);
}/*按鈕4第二張圖*/

#top_but_member li.active06 {
	height: 38px;
	background-image: url(menu_06_.jpg);
	
}

#top_but_member li.top_but07 a {
	height: 37px;
	background-image: url(menu_07.jpg);
}/*按鈕4第一章圖*/
#top_but_member li.top_but07 a:hover {
	background-image: url(menu_07_.jpg);
}/*按鈕4第二張圖*/
#top_but_member li.active07 {
	height: 38px;
	background-image: url(menu_07_.jpg);
	
}